<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5ca58758b77324738e562dc868ae321b">
  <dict>
    <!--2024-09-19 16:01:53.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-09-19 16:01:53.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
